<%@ page language="java" contentType="text/html" pageEncoding="utf-8"%>
<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/"; %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
    <title>众创空间</title>
    <link rel="shortcut icon" href="favicon.ico"> 
    <link href="<%=request.getContextPath()%>/res/css/bootstrap.min.css?v=3.3.6" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/font-awesome.css?v=4.4.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/plugins/dataTables/dataTables.bootstrap.css" rel="stylesheet">
 <link href="<%=request.getContextPath()%>/res/css/plugins/datapicker/datepicker3.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/animate.css" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/css/style.css?v=4.1.0" rel="stylesheet">
    <link href="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.css" rel="stylesheet">
<link href="<%=request.getContextPath()%>/res/css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
<style type="text/css">
.getAllSpaceEducationpublicity_table:hover {color:#000000;cursor:pointer;}
 </style>
</head>
<body class="gray-bg">
    <script type="text/javascript">
        var webroot = '<%=request.getContextPath()%>/';
    </script>
	<div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-sm-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-title">
                          <span style="font-size: 20px;">线上平台</span>
                          <a onclick="exercise_DIV_Derive();" ><button class="btn btn-sm btn-primary pull-right m-t-n-xs" ><strong>导出全部</strong></button></a>
                           <a onclick="publicity_DIV_Show('0');"><button class="btn btn-sm btn-primary pull-right m-t-n-xs" style="margin-right: 10px;"><strong>新建</strong></button></a>
                    </div>
                    <div class="ibox-content">
                        <div class="form-inline pull-right  ">
                            <input type="text" id="publicityName" class="form-control" placeholder="名称" />
                            <button style="margin-top: 5px" class=" btn btn-sm btn-primary  m-t-n-xs" onclick="search();">搜 索</button>
                        </div>
                        <table id="hidden-table-info" width="100%" class="table table-striped table-bordered table-hover dataTables-example">
                            
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="publicity_DIV" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title" id="myModalLabel">线上平台</h4>
                </div>
                <div class="modal-body">
                    <form method="get" class="form-horizontal">
                        <input type="hidden" value="" id="publicity_DIV_id">
                        <div class="form-group">
                            <label class="col-sm-3 control-label">平台类型  <span class="text-danger">*</span>：</label>
                            <div class="col-sm-9">
                                <select class="form-control m-b" name="account" id="course_DIV_type">
                                    <option value="">请选择</option>
                                    <option value="微信">微信</option>
                                    <option value="微博">微博</option>
                                    <option value="网站">网站</option>
                                    <option value="慕课">慕课</option>
                                    <option value="其他">其他</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">平台名称  <span class="text-danger">*</span>：</label>
                            <div class="col-sm-9">
                                <input type="text" class="form-control" id="course_DIV_name">
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">成立时间  <span class="text-danger">*</span>：</label>
                            <div class="col-sm-9" id="course_DIV_time_div">
                               <div class="input-group date">
                                   <span class="input-group-addon"><i class="fa fa-calendar"></i></span>
                                   <input type="text" class="form-control"  readonly style="background-color: #ffffff" id="course_DIV_time">
                               </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label">访问链接  <span class="text-danger">*</span>：</label>
                            <div class="col-sm-9">
                                <input type="text" class="form-control" id="course_DIV_url">
                            </div>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary"  onclick="publicity_DIV_save()">保存</button>
                    <button type="button" class="btn btn-primary"  onclick="publicity_DIV_close()" >取消</button>
                </div>
            </div>
        </div>
    </div>
    
    
    
    <!-- 全局js -->
    <script src="<%=request.getContextPath()%>/res/js/jquery.min.js?v=2.1.4"></script>
    <script src="<%=request.getContextPath()%>/res/js/bootstrap.min.js?v=3.3.6"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/highlight/highlight.js"></script>
<script src="<%=request.getContextPath()%>/res/js/plugins/sweetalert/sweetalert.min.js"></script>
 <!-- 上传文件 -->
    <script type="text/javascript" src="<%=request.getContextPath()%>/res/js/ajaxfileupload/ajaxfileupload.js"></script>
    <!-- Prettyfile -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/prettyfile/bootstrap-prettyfile.js"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/jeditable/jquery.jeditable.js"></script>

    <!-- Data Tables -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/jquery.dataTables.js"></script>
    <script src="<%=request.getContextPath()%>/res/js/plugins/dataTables/dataTables.bootstrap.js"></script>

    <!-- 自定义js -->
    <script src="<%=request.getContextPath()%>/res/js/space/space_education_publicity.js"></script>
    <!-- Data picker -->
    <script src="<%=request.getContextPath()%>/res/js/plugins/datapicker/bootstrap-datepicker.js"></script>
    <!-- Input Mask-->
    <script src="<%=request.getContextPath()%>/res/js/plugins/jasny/jasny-bootstrap.min.js"></script>
</body>

</html>
